/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor,
.main-page {}

@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@100;300;400;500;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');


/* marcellus-regular - latin */
@font-face {
  font-family: 'Marcellus';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/marcellus/marcellus-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Marcellus'), local('Marcellus-Regular'),
       url('fonts/marcellus/marcellus-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/marcellus/marcellus-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/marcellus/marcellus-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/marcellus/marcellus-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/marcellus/marcellus-v8-latin-regular.svg#Marcellus') format('svg'); /* Legacy iOS */
}

/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/barlow/barlow-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Barlow Regular'), local('Barlow-Regular'),
       url('fonts/barlow/barlow-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow/barlow-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow//barlow-v5-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/barlow/barlow-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Barlow Medium'), local('Barlow-Medium'),
       url('fonts/barlow/barlow-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow/barlow-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow/barlow-v5-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/barlow/barlow-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Barlow SemiBold'), local('Barlow-SemiBold'),
       url('fonts/barlow/barlow-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow/barlow-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow/barlow-v5-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/barlow/barlow-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Barlow Bold'), local('Barlow-Bold'),
       url('fonts/barlow/barlow-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow/barlow-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow/barlow-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow/barlow-v5-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}





p,
body {
  line-height: 1.6;
  font-weight: normal;
  color: #191919;
  font-size: 18px;
  font-family: 'Barlow';
  font-family: 'Barlow';
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Marcellus';
  line-height: 1.2;
}

h1 {
  font-weight: normal;
  font-size: 51px;
  line-height: 1.2;
}

h2 {
  font-weight: normal;
  font-size: 40px;
  line-height: 1.2;
  color:#1848b9;
  margin-top:60px;
  margin-bottom:20px; 
}

h3 {
  font-weight: normal;
  font-size: 25px;
  line-height: 1.2;
  font-family: 'Barlow';
}

h4 {
  font-weight: normal;
  font-size: 24px;
  line-height: 1.2;
}

h5 {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.2;
}

h6 {
  font-weight: normal;
  font-size: 20px;
  line-height: 1.2;
  color:#9c898d;
  text-transform:uppercase;
}

a {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

a {
  color: #223645;
}

a:hover {
  color: #36ab9c;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

:focus,
a:focus {
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

button:focus {
  outline: none;
}

blockquote {
  position: relative;
  margin: 0;
  padding: 26px 30px 26px 75px;
  margin-bottom: 1.5em;
  font-size: 18px;
  font-weight: 600;
  color: #223645;
}

blockquote:before {
  position: absolute;
  top: 50%;
  left: 25px;
  transform: translateY(-50%);
  content: "\f10e";
  font-family: FontAwesome;
  font-size: 26px;
  font-style: normal;
}

blockquote cite {
  font-style: normal;
}

blockquote p {
  font-size: 20px;
  color: #223645;
  line-height: 36px;
  font-weight: 500;
}

pre {
  display: block;
  clear: both;
  overflow: auto;
  padding: 20px;
  font-size: 14px;
  line-height: 30px;
  white-space: pre;
  overflow-x: auto;
  height: auto;
  margin: 30px 0;
  color: #525455;
  background-color: rgba(225, 227, 229, 0.35);
}
/*general css*/

.branding {
    margin-top: 83px;
}
.header-right {
    float: right;
    margin-left: 120px;
}
.main-nav > li > a .menu-text {
  font-size:20px;
  color:#191919;
  font-weight:normal;
}
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text {
  color:#1848b9;
  font-weight:600;
}
.main-nav .current-menu-item > a .menu-text {
  color: #1848b9 !important;
  font-weight:600;
}
.main-nav > current-menu-parent > a,
.main-nav > current-menu-item > a{
  color:#1848b9;
  font-weight:600;
}
a:hover {
  color: #36ab9c;
}
.enquire a:hover {
    background: #191919;
    color: #ffffff;
}
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a {
  color:#1848b9 !important;
  font-weight:600;
}
.what-we-do-area .shortcode-single-image-wrap {
    margin: 0px !important;
}
.phone{
  font-size:20px;
  font-weight:600;
  color:#1848b9;
  float:left;
}
.phone a{
  color:#1848b9;
}
.textwidget a:not(.dt-btn):hover {
  color:#191919;
}
.enquire {
    float: right;
    margin-left: 20px;
  -webkit-box-shadow: -2px 9px 31px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: -2px 9px 31px -8px rgba(0,0,0,0.75);
  box-shadow: -2px 9px 31px -8px rgba(0,0,0,0.75);

}
.enquire a {
  background:#1848b9;
  color:#ffffff;
  padding:8px 13px 10px 13px;
    font-size: 20px;
}
.enquire a:hover {
  background:#191919;
  color:#ffffff !important;
}
.phone i {
    margin-right: 10px;
}
.banner-area h1 {
    margin-bottom: 0;
  color:#ffffff;
  padding:21px 0;
}
.what-we-do-area .vc_column-inner {
  background:#ffffff;
  padding: 0px;
}
#bottom-bar {
  font-size: 16px;
  line-height: 25px;
  color: #191919;
  background:#fff;
}
#bottom-bar a {
    color: #191919;
    padding: 0 4px;
}
.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar {
    max-width: calc(1170px - 0px - 0px);
    margin: 0 auto;
}
ul#menu-footer-1 {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
}
#nav_menu-3 .menu li {
  border: none;
  line-height: 1;
  padding:0px;
  margin:0px;
}
#nav_menu-3 .menu li a {
    text-transform: capitalize;
    font-size: 20px;
    color: #ffffff;
  font-family: 'Marcellus';
  display: inline-block;
}
#nav_menu-3 .menu li a:hover {
    color: #ffffff;
}
#nav_menu-3 .menu li::after {
    content: "|";
    padding: 0 43px;
}
#nav_menu-3 .menu li:last-child::after {
    content: "";
    padding: 0;
}
.accent-gradient .footer .widget_nav_menu a:hover{
    color: #326efb;
  text-decoration:none
}
.accent-gradient .footer .menu .current-menu-item > a{
    color: #326efb;
}
#nav_menu-3 {
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-bottom: 30px;
    margin-bottom: 50px;
}
.footer{
    word-spacing: 0px;
}
.wf-container {
    word-spacing: 0px;
}
.footer .widget-title {
    font-size: 20px;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
  font-family: 'Marcellus';
    word-spacing: 0px;
}
.footer #nav_menu-5 .widget-title {border-bottom-color: transparent}
.footer .menu li{
  border:none;
}
#menu-our-service a, #menu-our-location a, #menu-our-services-2 a{
  font-family: 'Barlow';
  font-size:16px;
  font-weight:normal;
  padding: 7px 0;
}
.footer .widget a {
    color: #ffffff;
  font-family: 'Barlow';
  font-size:16px;
  font-weight:normal;
  padding: 7px 0;
}
.menu li {
  margin: 0px;
  padding: 0px; 
}
.testimonial-content p {
    color: #000;
}
#menu-our-service-1 i {
    padding-right: 10px;
    color: #fff;
    font-size: 10px;
}
#menu-our-service li,#menu-our-location li,#menu-our-services-2 li{
    position: relative;
    padding-left: 16px;
}
#menu-our-service li::before, #menu-our-location li::before, #menu-our-services-2 li::before {
    padding-right: 0;
    color: #fff;
    font-size: 10px;
    position: absolute;
    left: 0;
    top: 10px;
}
.find_us{
  color:#fff;
}
.find_us span {
    float: none;
    display: block;
    width: 100%;
    position: relative;
    padding-left: 28px;
}
.footer .widget, .footer .tp_recent_tweets li {
    font-size: 16px;
}
.contact-info i {
    padding-right: 8px;
    width: 7%;
}
.footer .soc-ico a:before {
  background:#326efb;
}
.find_us i {
    float: left;
    padding-top: 7px;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 0;
}
.find_us p {
    font-family: 'Barlow';
    font-size: 16px;
    font-weight: normal;
    padding: 0px;
    color: #fff;
}
.contact-info, .content .contact-info {
    padding-bottom: 10px;
    color: #fff;
}
.soc-ico a {
  border-radius: 0;
}
.contact-info a {
    color: #fff;
}
.footer .widget a {
    color: #ffffff;
}
.footer .widget a:hover {
    color: #326efb;
}
.accent-gradient #footer .soc-ico a:after {
    background: #326efb;
    background: -webkit-linear-gradient(135deg, #326efb 30%, #326efb 100%);
    background: linear-gradient(135deg, #326efb 30%, #326efb 100%);
}
.soc-ico a, .soc-ico a:hover {
  background:transparent;
}
.footer .soc-ico a:not(:hover) .soc-font-icon {
    color: #ffffff;
  font-size:20px; 
}
.soc-ico a .soc-font-icon {
    font-size: 20px;
}
.request-call{
  background-image: url("images/about-bg.jpg");
  background-position:left top;
  background-repeat:no-repeat;
}
.years-experience {
    margin-top: 70px;
    padding-right: 70px;
}
.stats-block  .aio-icon-img{
    font-size: 86px;
}
.stats-top .stats-number, .stats-top div.counter_suffix {
  color:#fff;
  font-size:48px !important;
  font-weight:600 !important;
}
.stats-top div.counter_suffix {
    line-height: normal;
}

.stats-block .stats-number[data-counter-value=" "] {
    color: transparent;
}

.stats-block .stats-text  {
  color:#fff;
  font-size:24px !important;
  font-weight:600 !important;
    line-height: 1;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_section {
    padding-right: 0px;
}
.post-details.details-type-link {
    font-size: 20px;
    line-height: 17px;
    color: #1848b9;
}
.post-details.details-type-link {
    font-size: 20px;
    line-height: 17px;
    color: #1848b9;
    font-weight: 600;
}
.dt-icon-the7-arrow-03:before {
  content: "\f035";
}
.years-experience .vc_row {
    margin: 30px 0;
}
.accent-gradient .post-details.details-type-link:after {
    background: transparent;
    background: transparent;
    background: transparent;
}
.post-details.details-type-link * {
    color: #1848b9;
}
.our-blog .post-details.details-type-link i {
    font-size: 20px;
    line-height: 17px;
    color: #1848b9;
    font-weight: 600;
}
.aio-icon-component, .wpb_column>.wpb_wrapper .aio-icon-component {
    margin-bottom: 0px !important;
    margin-top: -67px;
}
.main-box-area h3 {
    bottom: 141px;
    position: relative;
    z-index: 2;
    left: 41px;
}
.main-box-area {
    float: left;
    width: 100%;
}
.aio-icon-header h3::before{



}
.what-we-do-area .aio-icon-header h3.aio-icon-title{
  font-size:18px;
  font-family: 'Marcellus';
  color:#191919;
  padding-left:5px;
}
.what-we-do-area .aio-icon-header h3.aio-icon-title:hover{
  color:#ffffff;
}
.what-we-do-area .wpb_content_element {
    margin-bottom: 0px;
}
.what-we-do-area {
    -webkit-box-shadow: 9px 9px 31px -11px rgba(0,0,0,0.50);
    -moz-box-shadow: 9px 9px 31px -11px rgba(0,0,0,0.50);
    box-shadow: 9px 9px 31px -11px rgba(0,0,0,0.50);
    background-color: #fff;
    width: 18%;
    margin-right: 20px;
  margin-left:6px;
  margin-top: 20px;
    margin-bottom: 20px;
}
.what-we-do-area:last-child {
    margin-right: 0px;
}
.what-we-do-area img {
    width: 100%;
}
.custom_services .vc_row {
    margin: 0 15px;
}
.aio-ibd-block {
    float: left;
    padding: 0 15px;
}
.left-icon .aio-icon-left {
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
}
.aio-icon-box-link .aio-icon-box.left-icon {
    display: flex;
}
.aio-icon-title {
  font-size:26px;
  color:#191919;
}
.left-icon .aio-ibd-block {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0 0 0px;
}
.aio-icon-img.uavc-square {
    width: 30px !important;
    padding: 10px 12px !important;
}
.aio-icon-box.left-icon {
    display: inline-block;
    margin: 0px 0 0 0px;
    width: 100%;
    position: relative;
    top: 7px;
    left: 0px;
    height: 60px;
}
.aio-icon-box-link .left-icon .aio-icon-left .aio-icon-img {
    margin-right: 0;
}
.aio-icon-box.left-icon{
  cursor:pointer;
    background-image: url(images/image-bgnew.png);
    background-repeat: no-repeat;
    background-position: left top;
}
.aio-icon-box.left-icon:hover{
  cursor:pointer;
    background-image: url(images/image-hover-bg.png);
    background-repeat: no-repeat;
    background-position: left top;
}
.what-we-do .aio-icon-component, .wpb_column>.wpb_wrapper .aio-icon-component {
    margin-bottom: 0px;
}
.our-testimonials {
    margin-bottom: 120px;
}
.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container, .dt-team-shortcode.content-bg-on .team-container {
    background-color: transparent;
  border:1px solid #1848b9;
  -webkit-box-shadow: 10px 10px 0px -6px rgba(24,72,185,1);
  -moz-box-shadow: 10px 10px 0px -6px rgba(24,72,185,1);
  box-shadow: 10px 10px 0px -6px rgba(24,72,185,1);
}
.our-testimonials .owl-carousel .dt-owl-item {
    margin: 7px 10px;
}
.owl-carousel .dt-owl-item {
    margin: 7px 1px;
    background-color: #ffffff;
  -webkit-box-shadow: 2px 4px 23px -18px rgba(24,72,185,1);
  -moz-box-shadow: 2px 4px 23px -18px rgba(24,72,185,1);
  box-shadow: 2px 4px 23px -18px rgba(24,72,185,1);
}
.testimonial-avatar {
    float: right;
    position: absolute;
    right: 0;
}
.owl-prev {
    top: calc(100% + 0px);
    left: 50%;
    transform: translateX(calc(-50% + -22px)) !important;
}
.owl-next {
    transform: translateX(calc(-50% + 35px)) !important;
}
.owl-nav a {
  border:1px solid #1848b9;
    margin-top: 30px;
}
.owl-nav a:hover {
  border:1px solid #1848b9; 
  background-color: transparent;
}
.accent-gradient .arrows-hover-bg-on.owl-carousel .owl-nav a:after {
  background: none;
}
.accent-gradient .owl-carousel .owl-nav i, .accent-gradient .owl-carousel .owl-nav i:before {
    color: #000 !important;
}
.testimonial-item .testimonial-vcard .text-secondary, .testimonial-item .testimonial-vcard .text-primary, .testimonial-item .testimonial-vcard .text-primary * {
    color: #1848b9;
  font-size:20px;
}
.no-avatar, .testim-no-avatar {
    border: none;
}
.testim-no-avatar svg {
    fill: rgba(191,196,206,1);
}
.our-accreditations .ult-carousel-wrapper {
    padding: 25px 0 50px 0;
}
ul.slick-dots {
    padding: 25px 0 !important;
}
.our-testimonials .vc_column-inner {
  padding:0px;
}
#main > .wf-wrap  {
    padding: 0 10px 0 10px;
}
.request-call-rgt {
    background-color: #fff;
    margin: 96px 0 0 -36px;
    padding: 0 0 30px 40px;
}
.request-call-rgt .vc_column-inner {
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
#wpcf7-f1233-p1207-o1 input[type="text"], #wpcf7-f1233-p1207-o1 input[type="tel"], #wpcf7-f1233-p1207-o1 input[type="email"], #wpcf7-f1233-p1207-o1 textarea {
  border-color: #f1f1f1;
  background-color:#f1f1f1;
  border-radius: 0px;
  color:#191919;
    font-size: 16px;
}
#wpcf7-f1233-p1207-o1 textarea {
  height:200px;
}
input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit){
    font-size: 20px;
    color: #ffffff;
    font-weight: 600;
    text-transform: none;
    border-radius: 0;
    padding: 20px 50px;
    line-height: normal;
}
.our-blog {
    padding-bottom: 120px;
}
 .content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article {
    background-color: rgba(0,0,0,0.04);
}
.accent-gradient .arrows-bg-on.owl-carousel .owl-nav a:before {
    background:none;
}
.arrows-bg-on.owl-carousel .owl-nav a:before {
    background:none;
}
.content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article {
    background:none;
}
#page .post-details i {
    font-size: 26px;
    margin-top: 19px;
    top: 6px !important;
    position: relative;
}
.fancy-date {
    position: relative;
    top: 190px;
    right: 320px;
    float: left;
  font-family: 'Marcellus';
  font-size:20px;
}
.fancy-date a {
  background-image: url("images/blog-date.jpg");
    min-width: 60px !important;
  background-repeat:no-repeat;
  background-position:left top;
  padding-top:8px !important;
}
span.entry-year {
    display: none !Important;
}
.post-entry-content .entry-excerpt {
    margin: -63px 0 0 0;
    min-height: 212px;
}
.owl-stage-outer.owl-height {
    padding-bottom: 19px;
}
.post-entry-content h3 {
    position: relative;
    bottom: 60px;
    left: 0px;
    background-color: #fff;
    width: 100%;
    padding: 11px 16px;
    font-family: 'Marcellus', serif !important;
    font-size: 24px !important;
    color: #191919;
    font-weight: normal !important;
    line-height: 28px !important;
}
.page-id-1207 .post-entry-content h3 {
    position: relative;
    bottom: 60px;
    left: 11px;
    background-color: #fff;
    width: 93%;
    padding: 11px 16px;
    font-family: 'Marcellus', serif !important;
    font-size: 24px !important;
    color: #191919;
    font-weight: normal !important;
    line-height: 28px !important;
}

.fancy-date a * {
    color: #fff;
}
.testimonial-name {
    float: left;
    color: #ffc600;
}
.testimonial-name span {
    float: left;
    width: 100%;
    position: relative;
}
.testimonial-name i {
    font-size: 12px;
}
.our-blog .entry-meta {
    display: none;
}
.accent-gradient #page .owl-carousel.blog-carousel-shortcode .entry-title a:hover{
    color: #000000;
}
.custom_services {
    padding-bottom: 50px;
}
#footer > .wf-wrap, #footer #bottom-bar > .wf-wrap {
    padding: 0px 10px; 
}
/*.what-we-do-area .aio-icon-box::after {
    content: "\f035";
    font-family: icomoon-the7-font !important;
    float: right;
    color: #000;
    margin-top: -1px;
    font-size: 32px;
    margin-right: 22px;
}*/

/*inner pages*/


#main {
    padding: 70px 0 0px 0;
}
.page-title-head h1{
  color:#ffffff !important;
  font-size:60px !important;
    font-family: 'Marcellus' !important;
  font-weight:normal !important;
    padding: 80px 0 !important;
	line-height: 1.0 !important;
}
.uvc-main-heading h2{
  font-size:36px;
  margin:0px;
}
.uvc-sub-heading h4{
  font-size:28px;
  margin:0px;
  font-family: 'Barlow';
  font-weight:600;
  padding: 10px 0;
  color:#191919;
}
.law h2 {
    color: #fff;
    margin-top: 200px;
}
.cont_now h3{
    color: #fff;
  font-size:30px;
  font-family: 'Barlow';
  font-weight:600;
    margin-bottom: 10px;
}
.cont_now h4{
    color: #fff;
  font-size:24px;
  font-family: 'Barlow';
}
.contact-us-btn .vc_btn3 {
    background: #1848b9 !important;
    color: #ffffff !important;
    padding: 20px 40px;
    font-size: 20px;
  font-family: 'Barlow';
  font-weight:600;

}
.contact-us-btn .vc_btn3:hover {
    background: #000000 !important;
}
#menu-our-service-1 li:before {
    padding-right: 10px;
    color: #fff;
    font-size: 10px;
}
.inner-blue-tiitle strong {
    color: #1848b9;
    font-size: 26px;
    font-weight: normal;
    line-height: 1.2;
}
.custom-list li {
    padding: 5px 0;
    position: relative;
}
ul.li-width-50 {
    margin-top: 20px;
}
.family-law-icon {
    padding: 80px 0 0 0;
}
.family-law-icon .vc_col-sm-2 {
    width: 33.33%;
    margin: 38px 0;
}
.family-law-icon .aio-icon-component{
  background-image: url("images/inner-menu-bg.jpg");
  background-position:left top;
  background-repeat:no-repeat;
  background-color:#ffffff;
   -webkit-box-shadow: 2px 4px 23px -18px rgba(24,72,185,1);
    -moz-box-shadow: 2px 4px 23px -18px rgba(24,72,185,1);
    box-shadow: 2px 4px 23px -18px rgba(24,72,185,1);
  padding: 9px 9px 4px 9px;
  color:#000;
}
.family-law-icon h4 {
    padding: 0 10px;
    font-size: 18px;
}
.family-law-icon .aio-icon-box::after {
    content: "\f035";
    font-family: icomoon-the7-font !important;
    float: right;
    color: #1848b9;
    margin-top: -50px;
    font-size: 32px;
    margin-right: 10px;
    display:none;
}
.uvc-sub-heading {
    margin-bottom: 35px !important;
}
/*Contact page*/

.contact-area {
    padding: 40px 0;
}
.uavc-list-content strong {
    color: #1848b9;
}
.contact-area .aio-icon i {
  color: #1848b9;
}
.uavc-list-icon {
    vertical-align: middle;
    line-height: 28px;
    margin-top: 10px;
}
.uavc-list li {
    padding: 16px 17px 10px 17px;
    border: 1px solid #ccc;
    margin: 10px 0;
}
.uavc-list-content span.uavc-list-desc {
    padding: 0 0 0 15px;
}
.contact-fromm h2 {
    margin-top: 20px;
}
.owl-carousel .owl-nav i{
    color: #1848b9 !important;
}
.our-blog .owl-carousel .owl-nav i::before{
    color: #1848b9 !important;
}
.blog-carousel-shortcode.blog-carousel-shortcode-id-9a0d2f63599467364c1bc8e9c8a04bd7 .owl-nav a:hover i{
	color:rgba(255,255,255,0.75) !important;
}
.owl-carousel .owl-nav i:hover{
    color: #ffffff !important;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-e07628e0c1055feb9611429520629cca.owl-carousel .owl-nav a:not(:hover) i:before {
    color: inherit !important;
    background: none;
}
.blog-carousel-shortcode.blog-carousel-shortcode-id-96db7d80a7772a6c170fc7d22bb2a376 .owl-nav a:not(:hover) i, .blog-carousel-shortcode.blog-carousel-shortcode-id-96db7d80a7772a6c170fc7d22bb2a376 .owl-nav a:not(:hover) i:before {
    color: #1848b9 !important;
    background: none;
}
.owl-nav:hover::before {
    color: #fff !important;
}
.arrows-hover-bg-on.owl-carousel .owl-nav a:after {
    background-color: #1848b9;
    color: #fff;
}
.owl-carousel .owl-nav i:hover {
    color: #fff !important;
}
.main-nav .sub-nav > li > a .menu-text {
  font-size:16px;
  font-weight:400;
}
.uvc-main-heading {
  margin-bottom: 20px;
}
.wpb_wrapper h4 {
    margin-bottom: 0px;
}
.family-law-icon:first-child {
    margin-bottom: 35px;
    margin-top: 28px;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff !important;
    border: 1px solid #000 !important;
}
.vc_tta-color-blue.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
    color: #000 !important;
}
.vc_tta-panel-body li {
    width: 20%;
    float: left;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #000000 !important;
    color: #fff;
}
.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {display: flex !important;}
.vc_tta.vc_tta-spacing-1 .vc_tta-tab {align-self: stretch;}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #1848b9 !important;
    color: #fff;
    font-size: 15px !important;
    padding: 10px 5px !important;
    height: 100%;
        line-height: normal;
}
.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after {
    color: #000;
}
.mobile-main-nav .sub-nav .next-level-button {
    color: #000;
}
.vc_tta-tabs.vc_tta-has-pagination:not(.vc_tta-tabs-position-bottom) {
    padding-bottom: 20px !important;
}

.extend-areaa {
    margin: 30px 0 30px 0;
}
.extend-areaa .wpb_text_column.wpb_content_element.inner-blue-tiitle {
    margin-bottom: 20px;
}
.single-post .fancy-date {
    display: none;
}
.page-id-305 .fancy-date {
    top: 197px;
    left: 88px;
}
.page-id-305 .entry-meta {
    display: none;
}
.sidebar-content .widget-title {
    color: #000;
    font-family: 'Marcellus';
    font-weight: normal;
    font-size: 22px;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}
.widget_recent_entries a {
    color: #000 !important;
}
.widget_search input[type="text"].searchform-s {
	color: #000 !important;
	border-color: #000 !important;
}
.searchform .submit, .content .searchform .submit {
    color: #000 !important;
}
.searchform input::placeholder {
	color: #000 !important;	
}

@media (min-width:768px) and (max-width:991px){ 
h1 {
    font-size: 36px;
}
.family-law-icon .vc_col-sm-2 {
    width: 50%;
}
#main {
    padding: 30px 0 0 0;
}
.owl-carousel .owl-dots {
    position: absolute;
    display: none;
}
.family-law-icon:nth-child(2) {
    padding: 0px !important;
}
.family-law-icon {
    top: 88px;
    padding-top:0px;
}
.vc_col-sm-6 {
    width: 100%;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}
#nav_menu-3 .menu li::after {
    padding: 0 10px;
}
.family-law-icon .vc_col-sm-1\/5 {
    width: 33%;
    float: left;
    min-height: 80px;
}
.family-law-icon:first-child {
    margin-bottom: 0px;
    margin-top: 0px;
}
.uvc-main-heading {
    margin-bottom: 0px;
}
.uvc-sub-heading {
    margin-bottom: 0px !important;
}
.inner-blue-tiitle{
 margin:20px 0px; 
}
.law h2 {
    color: #fff;
    margin-top: 20px;
}
.cont_now {
    padding: 15px 0;
}
.request-call-rgt {
    background-color: #fff;
    margin: 0px 0 0 0px;
    padding: 0 20px 30px 0px;
}
.years-experience {
    margin-top: 50px;
    padding-right: 70px;
    margin-bottom: 30px;
}
.law h2 br {
    display: none;
}
.footer .widget {
    width: 33.33%;
}
.footer .widget {
    padding: 0 44px;
}
.fancy-date {
    top: 185px;
    right: 314px;
}
.years-experience {
    float: left;
    width: 50%;
    margin: 0px;
    padding: 0px;
    margin-top: 60px;
}
.request-call-rgt {
    float: left;
    width: 50%;
}
.years-experience .vc_col-sm-6 {
    float: left;
    width: 50%;
}
.years-experience h2 {
  font-size: 30px;
}
.request-call-rgt {
    background-color: #fff;
    margin: 40px 0 0 0px;
    padding: 0px 0px 0px 14px;
}
h2 {
    margin-top: 30px;
    margin-bottom: 20px;
}
.masthead:not(.side-header):not(.side-header-menu-icon) .mobile-header-bar {
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0px !important;
}
.masthead:not(.side-header) .header-bar{
  display:block;
}
.masthead .main-nav, .masthead:not(.side-header) .main-nav{
  display:block;
}
.main-nav li {
  display:none;
}
.phone {
    font-size: 20px;
}
.enquire {
    margin-left: 20px;
}
.enquire a {
    padding: 8px 10px 10px 10px;
    font-size: 20px;
}
.header-right {
    margin-left: 0px;
    margin-right: 47px;
    z-index: 100;
    position: relative;
}
.uvc-main-heading h2 {
    font-size: 30px;
}
.header-bar {
    top: 46px;
}
.masthead .mobile-header-bar {
    bottom: 120px;
}
.sticky-mobile-header .masthead {
    height: 120px;
    width: 100%;
}
.mobile-branding img {
    width: 70%;
}
.masthead:not(.side-header):not(.mixed-header) .header-bar, .header-space {
    min-height: inherit;
}
.branding {
    margin-top: inherit;
}
.accent-gradient.mobile-hamburger-close-bg-hover-enable .dt-close-mobile-menu-icon::after {
    background: #000;
    background: -webkit-linear-gradient(135deg, #000000 30%, #000000 100%);
    background: linear-gradient(135deg, #000000 30%, #000000 100%);
}
header.header-bar {
    position: relative !important;
    height: inherit !important;
}
.what-we-do-area {
    width: 31%;
    margin: 8px;
}
.what-we-do-area .aio-icon-header h3.aio-icon-title {
    font-size: 22px;
    padding-left: 5px;
}
section#presscore-contact-info-widget-2 {
    width: 100%;
}
.contact-info li {
    width: 33.33%;
    float: left;
}
.footer .widget {
    margin-bottom: 10px;
}
#footer .wf-container-footer {
    padding-top: 50px;
    padding-bottom: 145px;
}
#bottom-bar {
    float: left;
    width: 100%;
    position: relative;
    bottom: 214px;
}
.uavc-list li {
    padding: 13px 17px 10px 17px;
    border: 1px solid #ccc;
    margin: 10px 0;
    width: 33.33%;
    float: left;
    min-height: 120px;
}
.uavc-list li:nth-last-child(2), .uavc-list li:nth-last-child(1) {
    padding: 50px 17px 10px 17px;
    min-height: 144px;
}
.contact-fromm .vc_column-inner {
    padding: 0 40px;
    margin-bottom: 0px !important;
}
.wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form input[type=range], .wpcf7-form textarea, .wpcf7-select {
    width: 96%;
}
.vc_tta.vc_general .vc_tta-tab>a {
    padding: 8px 8px !important;
}
.what-we-do-area {
    width: 30%;
}


}


@media only screen and (max-width: 767px) {
p, body {
    line-height: 1.6;
    font-weight: normal;
    color: #191919;
    font-size: 16px;
    font-family: 'Barlow';
}

h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 0px;
}
#nav_menu-3 {
    padding-bottom: 30px !important;
    margin-bottom: 50px;
}
.uvc-sub-heading {
    margin-bottom: 0px !important;
}
.uvc-main-heading {
    margin-bottom: 0px;
}
.phone a {
    color: #1848b9;
  font-size:0px;
}
.phone i {
    color: #1848b9;
    font-size: 26px;
    border: 2px solid #1848b9;
    padding: 3px;
    margin: -3px 0 0 0;
}
.what-we-do-area {
   width: 45%;
    margin: 10px;
    float: left;
}
.what-we-do-area:last-child {
  margin-right: 28px;
}
.home h2 {
    text-align: center !important;
  line-height: 1.2;
}
.home .request-call-rgt {
    margin: 0px;
    padding: 0 0 30px 20px;
}

.request-call-rgt {
    margin: 0px;
    padding: 0px;
    padding-left: 30px;
}
.content .menu, .custom-menu .widget_pages>ul, .menu {
    padding: 0 0 0px;
}
.request-call-rgt h2 {
    margin-bottom: 20px;
}
#nav_menu-3 .menu li::after {
    padding: 0 15px;
}
.wf-cell, .wf-usr-cell {
    padding: 0 32px !important;
}
.wf-container .widget {
    width: 50%;
    padding: 0 0px;
}
.years-experience {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 30px;
}
.years-experience .vc_col-sm-6 {
    float: left;
    width: 50%;
}
.fancy-date a {
    top: 5px;
    right: 2px;
}
.page-title-head h1 {
  padding: 20px 0;
}
.uvc-main-heading h2 {
    font-size: 28px;
    line-height: 1.2 !important;
    text-align: left !important;
}
.content ol, .content ul {
    margin: 0 0 10px 20px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}
.family-law-icon .vc_col-sm-2 {
    width: 100%;
    margin: 68px 0 20px 0;
}
.family-law-icon {
    padding: 30px 0 0 0;
}
.law h2 {
    color: #fff;
    margin-top: 60px;
}
h2 {
    font-size: 28px;
}
.request-call-rgt  .wpb_wrapper {
    width: 95%;
}
.cont_now {
    padding: 18px 0px;
}
.mobile-main-nav li.act > a .menu-text{
  color: #333333;
  background:none;
}
.mobile-hamburger-close-bg-enable .dt-close-mobile-menu-icon:before {
    background: #333333 !important;
}
img.mobile-logo.preload-me {
    width: 50%;
}
#main {
    padding: 40px 0 0px 0;
}
.masthead:not(.side-header):not(.side-header-menu-icon) .mobile-header-bar {
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0px !important;
}
.masthead:not(.side-header) .header-bar{
  display:block;
}
.masthead .main-nav, .masthead:not(.side-header) .main-nav{
  display:block;
}
.main-nav li {
  display:none;
}
.phone {
    font-size: 14px;
}
.enquire {
    margin-left: 10px;
}
.enquire a {
    padding: 8px 10px 10px 10px;
    font-size: 14px;
}
.header-right {
    margin-left: 0px;
  margin-right:25px;
  z-index:100;
  position:relative;
}
.header-bar {
    top: 29px;
}
.masthead .mobile-header-bar {
    bottom: 87px;
}
.sticky-mobile-header .masthead {
    height: 86px;
    width: 100%;
}
.masthead:not(.side-header):not(.mixed-header) .header-bar, .header-space {
    min-height: inherit;
}
.branding {
    margin-top: inherit;
}
.accent-gradient.mobile-hamburger-close-bg-hover-enable .dt-close-mobile-menu-icon::after {
    background: #000;
    background: -webkit-linear-gradient(135deg, #000000 30%, #000000 100%);
    background: linear-gradient(135deg, #000000 30%, #000000 100%);
}
header.header-bar {
    position: relative !important;
    height: inherit !important;
}
.what-we-do-area .aio-icon-header h3.aio-icon-title {
    padding-left: 0px;
}
rs-bullets.tp-bullets{
    display: none;
}
.contact-fromm {
    padding: 0 20px;
}
#nav_menu-3 .menu li a {
    font-size: 16px;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #1848b9 !important;
}
span.vc_tta-title-text {
    font-size: 18px;
}
.vc_tta-panel-body li {
    width: 50%;
}
.inner-blue-tiitle {
    margin-bottom: 20px;
    margin-top: 20px;
}
ul.custom-list {
    margin-top: 15px;
}
.family-law-icon:first-child {
    display: none;
}
.family-law-icon {
    padding: 30px 0 0 0;
    display: none;
}

.custom-list li {
  padding: 0px;
}


}

@media (max-width: 479px){
/*.fancy-date {
    top: 153px;
    right: 266px;
}*/
    .custom_services .wpb_single_image .vc_single_image-wrapper {
    line-height: 10;
}
    .aio-icon-box.left-icon{height: 40px;}
    .aio-icon-img img.img-icon {
    margin-top: 5px;
}
.what-we-do-area .aio-icon-header h3.aio-icon-title {
    font-size: 14px;
    }
    .what-we-do-area {
        width: 43%;
        margin: 11px;
    }
    .aio-icon-img.uavc-square {
    width: 30px !important;
    padding: 0px 6px !important;
}

    .left-icon .aio-icon-left{padding-left: 0px;}
}

@media (max-width: 320px){
.left-icon .aio-ibd-block {
    padding: 5px 0 0 0px;
}
}

@media (max-width: 410px){
.wf-container .widget {width: 100%}
.wf-container #nav_menu-4.widget {margin-bottom: 0}
.footer #nav_menu-5 .widget-title {
    display: none;
}
}

@media (min-width:768px){
    ul.li-width-50 {
        margin-left: 0;
        margin-bottom: 30px;
        clear: both;
    float:left;
    }
    ul.li-width-50 li {
    width: 43%;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
}
.family-law-icon h4 {
    padding: 0 3px;
    font-size: 17px;
}

.years-experience.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0 0 0 30px;
}
.page-title-head h1 {
    padding: 50px 0;
}
.custom-list li {
    padding: 0px;
}



}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait){
    .what-we-do-area{    width: 17%;
    margin-right: 29px;
    }
    .what-we-do-area .aio-icon-header h3.aio-icon-title{font-size: 14px;}
}